Bug 753919 - [abrt] control-center-3.2.1-2.fc16: set_time_cb: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.2.1-2.fc16: set_time_cb: Process /usr/bin/gnome-contr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk3 (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:e66a839687630290bea7cfd4fc5...
:
: 698216 766859 781645 806730 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-14 16:01 EST by Dmitry Korzhevin
Modified: 2013-02-13 13:03 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:02:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (78.75 KB, text/plain)
2011-11-14 16:01 EST, Dmitry Korzhevin
no flags Details
File: smolt_data (3.05 KB, text/plain)
2011-11-14 16:01 EST, Dmitry Korzhevin
no flags Details
File: backtrace (24.63 KB, text/plain)
2011-11-14 16:01 EST, Dmitry Korzhevin
no flags Details
File: backtrace (24.61 KB, text/plain)
2012-01-23 08:08 EST, LIMPACH Cédric
no flags Details

  None (edit)
Description Dmitry Korzhevin 2011-11-14 16:01:30 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gnome-control-center datetime
comment:        Gnome control center crash when i switch on network time
crash_function: set_time_cb
executable:     /usr/bin/gnome-control-center
kernel:         3.1.1-1.fc16.x86_64
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           Mon Nov 14 15:47:25 2011
uid:            1000
username:       dkorzhevin
var_log_messages: Nov 14 16:47:24 localhost abrt[10178]: saved core dump of pid 10148 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-11-14-15:47:25-10148 (30212096 bytes)
xsession_errors: (gnome-control-center:10148): GLib-GIO-CRITICAL **: g_dbus_proxy_call_finish_internal: assertion `G_IS_DBUS_PROXY (proxy)' failed

backtrace:      Text file, 25225 bytes
maps:           Text file, 80639 bytes
smolt_data:     Binary file, 3127 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:934ecc11064d9843a0f923b1461e7fc3ac03ee34
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:793bcb3206df6871bb355c1f3bf022aa8780b7e7
:944ef25e2acd98e7b54925ab04bce5499395e8e7
:b4f644451a607c3fab7ef2ac2e0c6b33f399a661
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a70947162966aa69c7ac92b53dcd9e6748cffe35
:485b65b1784fb5f3a89bb392d8335850deb8ab5b
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:d55ce54b7750197e210de78ae27ca316eabc07c8
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:edebfad67bdac472272d049dc7ec302f47b02f32
:b77200bf76fd8c69a30220dd6709b244b215e829
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:28648605a9afee6f824cd11565b7ce58e1cc4372
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:f4fcd833a53194ae6f1f128ee9330364802b792d
:0ab784168230e18c9d753aa73acd298047601c17
:3dfb1cc54fedb23a63413b0668afb9cccc58831a
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:2da161d9f11b88a36642daa49bae0a8d9a416d21
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:34b7964512e7197292839abae625453763c6f25b
:017a0c9c46d30256c1d6af189b4809146ef312f6
:9c1678a9ff7b3f4fba6dcde8ad3faa356f3578f4
:180bf00a5996edd6121f13a17673245e994479b3
:91689252818532ec13597b6528d38be93b2706c4
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:890ab6679360d786ad73cf5ab210babcc1d9936d
:3e2404bd469800afd61eda83d0292a2165ef0db0
:9ea81971c14b711655ced0a734db062ab7c4eec7
:954b760933764c15018f3937ab72f5bbe2018a35
:921b64859b34786348daf376801c05efbf9bac81
:37c84b700d36cedd486ab4259d4fb8cd34eb0d6b
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:877993845e5f8ef1026276a861fae802b651f2d5
:57d62c689a5a70677f691278b549f8e4bf0fa5f0
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:c3bfc4955a21ec3fedc647e684cf337ce9ba482f
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:632e2d2fe66298723101ff693447d3b3fc1af720
:8d6e0725b7494b6d3abdaa0d1fe7831c17b23c1b
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:8ca893c2cf400317322477c03e6b754bd2533a3a
:b578859052e3e2c4c84a4e54ec25b11ecffbfc0d
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:a47e3764e7de48ace1ecfcfd8c2e0c49bd8cf1a3
:f0d50e3af2dfee021a327fb85a993a2312a98145
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:154cfb8ca63781723196add15f6d3bb953f866d0
:61ac3f383cec542ca2371917cef83b9a0648af70
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:5c9a4ed6459fa57ab98f355f909751e8365ca259
:48aea888319e1848137073c9cbde54a4c2a731c9
:3f37692abb9bb859c7b457a38486797a62527e93
:bb0e49a34a6f3a11e3660ce4427119f31264d5f6
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:39998122e53028fea3112f3380b5b55416bc51da
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:d382cf9422aa044ad1bc2febeed52db164476b76
:7c750b4ca2d0b65f0eca1e9922f40b7b1df6eb76
:be507c791e34415e8f42f0e6030c889b2895cf9a
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:7062e12ada89a05be178b70e553777ee370f5bc7
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:3e08f14ed2767ff642c7477a25b63214050e42cb
:8d351bbc3e7eda300289c066d2d46c9e38f82633
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:488e2223ae160c51ae9d7a720dfbaa7a46d1a4b8
:3320a459c9da316dd2dd24bf16571e3498c6f5b9
:b67d01f9230119a215e7151dc3aa43428b886c8f
:1ddf6e597ba6f382f8490a52401f6905b9715abb
:e8e750fd45746803e97ebe178453714325a60f33
:32eeba9032ecead38442bdf6328d89464a151a7e
:b59f4b3545d88c474bddb13821128d3dd1e47d6f
:951b6bb242336be75860604addacf1caacc8f10d
:98fa95d21e16075ada6df19748c6c133ee9165d0
:8f60d8e66ab97ae3720182fd9db7af16ed66d9d1
:34dcc83691f83a52de3c2a66f07a910ed2f700dc
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:508e0f9f253b909d1a5a18946c5c1918676be943
:1a92617b589803e26e786aa800155c53b11460e4
:ed91c88f5cf091545c29a32c54f3322017e2ccea
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:5e58953bdf4bda6a7fe177c4d7518c4ccf1f9781
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:701c8cd759f655fae8c102c779740becb24ee061
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:9eeb46cb9d384a1d13f9c37354d42ba0f4f6c36d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:97c1603bbcacab25243a922374d845719e6a0759
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:0406dc93e5d067b98e166932201a6df7dde67888
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:a07d8451a42fb256942df953f790ded8f6b5b372
:2636afe466ed20d65ac6d8fc08f1b120974f9ceb
:4c842320387ff7f6f91b7842b223c16518be909f
:d23f873116fa9a54de650caa7a520d70e88e6e1b
:7425f1ad49e42057fed2d0abebb4ae368c988d84
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:7da9945c858064b7b305ab00d73ab8ef70ac40c3
:8c56b7b22f36e49a43002edf791766e43e6140a9
:07470201df55a5254027d05fa4dc509b10f2986a
:68be1dba0c541b3d5517995cfe257d2bb793546d
:87af0ff2815bf41b5c5889b916881c662ddd2569
:3b50812827b755646178db9447ced77425add5d8
:33b2c884d082d005b1d05e6f89e6e43de5ce6fc4
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:11307731c4aa95e08b6de3064d064a12d12dee8f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:41c7c5713a1ff8a43af5ad8e4db749a5bf6ae044
:15c25336f081a938b4c7bdc13478f620c614242d
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:c1f034e216940c41dbe23880c3400ef9cffae35d
:f95c5172d66b3dd6e8857a78bba543b87a0ee6dc
:bdb8b082f8381e41d603f1b192b61c5111c9ea89
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:8ba635564d8e3997603253d97afc2f08be8a3ea9
:0d74576182a86b7b132171701e28ae4c53d6a719
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:77453b630ddf49fa27e73a3c9c3eb3ea7f2398d3
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:ee03ac98c3ac61b47aa163886a17cc1e0c491906
:9766cd356c066fd2cd42da1ff445021c59be63f8
:652978274d9edf0accf8057af35746fe32ca8b1c
:48d3cff26c916dff6cbcb5e67d5cf6d391f6ccca
:c65e1de00c78e703586c745bec06c9b97a467f63
:4953d1f613914126bccceb3cb96386647ffba9df
:9a687d8e379071667fd84ae5c2d835ac5378cd97
:91709dc7083204ddd936d5ad28c171985f06f66c
:0c16ceb0b123eddb6746fa2e797c16bb6e1ab681
:b492837dde7c9f97bee3e688aa7a2eb39ed1666a
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:1ba9ead01dd0ce9aa289d55d83af0d4c91c385e4
:94e29139152ba767534403cf94a672fe6b3fe515
:2c6a76989b7af01a3ab87e6a2a2ed467eee6e101
:8fdf8772c6ae297e638b8bb49a71109916423a24
:b038838c10d38141b6ec19b40168be9caaa78286
:56d0d755b880afdd9ebf2c8c707282384fed90fd
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:b7eee707023e16cadea85080b1d7413cafd90eda
:df241bb1befe7550660f0c7fdc22a9284fc8697b
:650b733aecfb9c46bdfc023661f19244a278df04
:5765f3882b47cf4435202acd7640876d20b44de2
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:5c41b341d2dcae47815ba9e0ae3da54324533e1a

dso_list:
:/usr/lib64/libmx-1.0.so.2.398.0 libmx-1.4.0-1.fc16.x86_64 (Fedora Project) 1320287355
:/lib64/libm-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.x86_64 (Fedora Project) 1320773902
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libgnome-control-center.so.1.0.0 control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/lib64/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320287361
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libnm-glib-vpn.so.1.1.0 NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.x86_64 (Fedora Project) 1320287355
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1320287358
:/usr/lib64/control-center-1/panels/libinfo.so control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320287324
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320287306
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1320287343
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.8.2-2.fc16.x86_64 (Fedora Project) 1320287354
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1320287308
:/usr/lib64/control-center-1/panels/libwacom-properties.so control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287422
:/usr/share/locale/ru/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1320287311
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.2.1-2.fc16.x86_64 (Fedora Project) 1320287364
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-3.fc16.x86_64 (Fedora Project) 1320287350
:/usr/lib64/control-center-1/panels/libscreen.so control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/control-center-1/panels/libuniversal-access.so control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/lib64/libcheese-gtk.so.20.0.5 cheese-libs-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287372
:/usr/lib64/libclutter-glx-1.0.so.0.800.2 clutter-1.8.2-2.fc16.x86_64 (Fedora Project) 1320287354
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1320287304
:/lib64/ld-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1320287304
:/usr/share/locale/ru/LC_MESSAGES/gnome-control-center-2.0.mo control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.x86_64 (Fedora Project) 1320287301
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.x86_64 (Fedora Project) 1320287372
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.4-1.fc16.x86_64 (Fedora Project) 1320287362
:/usr/share/locale/ru/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320287361
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1320287307
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1320287307
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1320287307
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321123724
:/usr/lib64/control-center-1/panels/libdate_time.so control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1320287307
:/usr/lib64/control-center-1/panels/libnetwork.so control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1320287311
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321123724
:/lib64/libresolv-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1320287354
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1320287307
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320287376
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1320287321
:/usr/lib64/control-center-1/panels/libbackground.so control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.14-1.fc16.x86_64 (Fedora Project) 1320287387
:/usr/lib64/control-center-1/panels/libregion.so control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1320287362
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1320287364
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.x86_64 (Fedora Project) 1320287355
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1320287316
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321123724
:/usr/share/locale/ru/LC_MESSAGES/libc.mo glibc-common-2.14.90-14.x86_64 (Fedora Project) 1320287301
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1320287313
:/usr/lib64/control-center-1/panels/libbluetooth.so gnome-bluetooth-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/lib64/libnsl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/lib64/librt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1320287308
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320287342
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320287320
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.19-3.fc16.x86_64 (Fedora Project) 1320287414
:/usr/lib64/libgnome-menu-3.so.0.0.0 gnome-menus-3.2.0.1-1.fc16.x86_64 (Fedora Project) 1320287310
:/usr/bin/gnome-control-center control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320287361
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1320287307
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/control-center-1/panels/libuser-accounts.so control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1320287304
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1320287308
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.x86_64 (Fedora Project) 1320287304
:/lib64/libselinux.so.1 libselinux-2.1.6-4.fc16.x86_64 (Fedora Project) 1320773858
:/usr/lib64/libgtop-2.0.so.7.2.0 libgtop2-2.28.4-1.fc16.x86_64 (Fedora Project) 1320287311
:/usr/lib64/control-center-1/panels/libmedia.so control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.36.1-2.fc16.x86_64 (Fedora Project) 1320287320
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320287342
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libgnome-desktop-3.so.2.0.2 gnome-desktop3-3.2.1-2.fc16.x86_64 (Fedora Project) 1320287372
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1320287313
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1320287313
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1320287307
:/usr/lib64/libgnome-bluetooth.so.8.0.0 gnome-bluetooth-libs-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287369
:/lib64/libpthread-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1320287306
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1320287336
:/usr/lib64/libgoa-backend-1.0.so.0.0.0 gnome-online-accounts-3.2.1-2.fc16.x86_64 (Fedora Project) 1320287364
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1320287336
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320287308
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libnm-util.so.2.1.0 NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.x86_64 (Fedora Project) 1320287355
:/usr/share/locale/ru/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/share/locale/ru/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320775185
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-3.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1320287356
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1320287304
:/usr/share/locale/ru/LC_MESSAGES/atk10.mo atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.102-3.fc16.x86_64 (Fedora Project) 1320287357
:/lib64/libdl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320287308
:/usr/lib64/libcheese.so.1.1.3 cheese-libs-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287372
:/usr/lib64/libcolord.so.1.0.5 colord-0.1.13-2.fc16.x86_64 (Fedora Project) 1320773922
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.2.0-1.fc16.x86_64 (Fedora Project) 1320287367
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1320287310
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/control-center-1/panels/libcolor.so control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1320287308
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.36.1-2.fc16.x86_64 (Fedora Project) 1320287320
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321123724
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1320287308
:/lib64/libutil-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/control-center-1/panels/libkeyboard.so control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/lib64/libcups.so.2 cups-libs-1:1.5.0-16.fc16.x86_64 (Fedora Project) 1320287308
:/usr/lib64/control-center-1/panels/libpower.so control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/lib64/control-center-1/panels/libprinters.so control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-8.fc16.x86_64 (Fedora Project) 1320287354
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libclutter-gst-1.0.so.0.404.0 clutter-gst-1.4.4-1.fc16.x86_64 (Fedora Project) 1321123762
:/usr/lib64/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320287361
:/usr/lib64/libwebkitgtk-3.0.so.0.11.0 webkitgtk3-1.6.1-1.fc16.x86_64 (Fedora Project) 1320287363
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1320287307
:/usr/lib64/libjson-glib-1.0.so.0.1400.0 json-glib-0.14.0-1.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321123724
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320287305
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320287308
:/usr/lib64/librest-0.7.so.0.0.0 rest-0.7.10-1.fc16.x86_64 (Fedora Project) 1320287320
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/control-center-1/panels/libsound.so control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1320287336
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1320287362
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1320287307
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1320287306
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1320287308
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1320287313
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1320287310
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1320287306
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1320287295
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1320287316
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.2.0-1.fc16.x86_64 (Fedora Project) 1320287367
:/usr/lib64/control-center-1/panels/libonline-accounts.so control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320287376
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1320287305
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1320287343
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/control-center-1/panels/libmouse-properties.so control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/control-center-1/panels/libdisplay.so control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287422
:/lib64/libc-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320287376
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libcogl.so.5.0.1 cogl-1.8.2-2.fc16.x86_64 (Fedora Project) 1320287354
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1320287311
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320287342
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1320287311
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1320287305
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320287308
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321123724
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1320287323
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.2.3-1.fc16.x86_64 (Fedora Project) 1321123720
:/usr/share/locale/ru/LC_MESSAGES/gnome-control-center-2.0-timezones.mo control-center-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/lib64/libjavascriptcoregtk-3.0.so.0.11.0 webkitgtk3-1.6.1-1.fc16.x86_64 (Fedora Project) 1320287363
:/usr/lib64/libnm-gtk.so.0.0.0 NetworkManager-gtk-1:0.9.1.90-5.git20110927.fc16.x86_64 (Fedora Project) 1320287369
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1320287323
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1321276598
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1320287307

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0693078184e61abe39bcdfb60000000e-1321294915.438295-1065372180
:GNOME_KEYRING_CONTROL=/tmp/keyring-P3a99l
:IMSETTINGS_MODULE=none
:USER=dkorzhevin
:USERNAME=dkorzhevin
:MAIL=/var/spool/mail/dkorzhevin
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/dkorzhevin/.local/bin:/home/dkorzhevin/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dkorzhevin
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1346
:LANG=ru_UA.utf8
:GDM_LANG=ru_UA.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/dkorzhevin
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=dkorzhevin
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Xcz3ZDtN5C,guid=ac12d70772b07603fdbab36100000026
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dkorzhevin
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-dkorzhevin-Y0IDyJ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1351,unix/unix:/tmp/.ICE-unix/1351
:GPG_AGENT_INFO=/tmp/keyring-P3a99l/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-P3a99l/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1616-localhost.localdomain-gnome-control-center-11_TIME19566904
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-datetime-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=10148
Comment 1 Dmitry Korzhevin 2011-11-14 16:01:33 EST
Created attachment 533621 [details]
File: maps
Comment 2 Dmitry Korzhevin 2011-11-14 16:01:35 EST
Created attachment 533622 [details]
File: smolt_data
Comment 3 Dmitry Korzhevin 2011-11-14 16:01:40 EST
Created attachment 533623 [details]
File: backtrace
Comment 4 mjryba 2011-12-11 13:07:21 EST
Package: control-center-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Firstly I opened the System Settings window, then I clicked on Date and Time settings. The time was incorrect so I unlocked the time settings, altered it by five hours and then selected my city (Prague) and checked Network Time. Then I closed it, realized that the time now shifted even more as I firstly changed the time itself and then the time zone. Wanting to correct it, I went back to the menu through the time and date showed in the middle of the upper bar. Then it crashed - it did not happen again when I repeated the whole process.
Comment 5 LIMPACH Cédric 2012-01-23 08:08:36 EST
i change manualy my time (wasn't correct)

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 6 LIMPACH Cédric 2012-01-23 08:08:41 EST
Created attachment 556966 [details]
File: backtrace
Comment 7 abrt-bot 2012-03-21 13:05:23 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component gtk3 or glib2 instead of component control-center, reassigning to gtk3.

Bugs which were found to be similar to this bug: 
  control-center: bug #698216
  gnome-settings-daemon: bug #766859
  rhythmbox: bug #781645

This comment is automatically generated.
Comment 8 abrt-bot 2012-03-21 13:05:35 EDT
*** Bug 781645 has been marked as a duplicate of this bug. ***
Comment 9 abrt-bot 2012-03-21 13:05:44 EDT
*** Bug 766859 has been marked as a duplicate of this bug. ***
Comment 10 abrt-bot 2012-03-21 13:05:53 EDT
*** Bug 698216 has been marked as a duplicate of this bug. ***
Comment 11 abrt-bot 2012-03-30 09:14:56 EDT
*** Bug 806730 has been marked as a duplicate of this bug. ***
Comment 12 Fedora End Of Life 2013-01-16 10:25:06 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Fedora End Of Life 2013-02-13 13:03:33 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.